# Generated by Django 2.2.7 on 2019-12-03 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0020_role_site'),
    ]

    operations = [
        migrations.CreateModel(
            name='OldRole',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('new_role', models.CharField(max_length=512, verbose_name='New role')),
                ('old_role', models.CharField(max_length=512, verbose_name='Old role')),
            ],
            options={
                'unique_together': {('new_role', 'old_role')},
            },
        ),
    ]
